/* General */
body{background-color:#FFF}
/*BODY {background : url(../../img/snow.gif);}*/

#punmisc div#brdmenu.inbox{border-color:#313D47}
#punmisc div#brdtitle.inbox{border-color:#517CA1}
.pun a:hover,li.maintenancelink a:link,li.maintenancelink a:visited,li.maintenancelink a:hover{color:#B42000}
.pun a:link,.pun a:visited{color:#00579C}
.pun blockquote,div.codebox,div.forminfo,div.blockpost label{background-color:#FFF;border-color:#DDD}
.pun div>fieldset{border-color:#CBD1D8}
.pun h2{background-color:#294F6E;color:#DDD}
.pun h2 a:hover,#brdmenu a:hover{color:#FFF}
.pun hr{background-color:#333;color:#333}
.pun legend{color:#005CB1}
.pun td,.tclcon{border-color:#DDE4EB}
.pun th{background-color:#DFE6ED;border-color:#1F537B #DFE6ED #CBD1D8}
.pun,.pun div.blockmenu li.isactive a,#posterror li strong{color:#333}

/* Header */

#brdmenu{background-color:#313D47}
#brdtitle{background-color:#517CA1;color:#FFF}
#brdtitle p,.pun h2 a:link,.pun h2 a:visited,#brdmenu a:link,#brdmenu a:visited{color:#DDD}
#brdwelcome,#brdstats,#brdfooter,.blockform div.box,#msg div.box,.blockpost div.inbox,#helpfile {border-color:#DFE6ED #DFE6ED #CBD1D8}

/* Space */
#adminconsole td,#adminconsole th,#punmisc #brdfooter div.inbox{border-color:#FBFBFB}
div.blockpost div.box{border-color:#006fC9 #0066B9 #0066B9}
div.blockpost div.box,div.postright,div.postfootright{background-color:#F9F9F9}
div.blockpost h2{background-color:#294F6E}
div.blockpost h2 span.conr{color:#AABDCD}
div.box{border-color:#0066B9}
div.box,#adminconsole fieldset th,.rowodd,.roweven,#brdwelcome,#brdstats,#brdfooter,#postpreview,#viewprofile dd,div.forminfo,#adminconsole fieldset td,div.blockmenu div.box,#adstats dd{background-color:#FBFBFB}
div.box,div.postfootleft,div.postfootright,div.blockmenu div.inbox,div#punredirect .inbox,#punmisc div.inbox,div#adintro,div#adstats{border-color:#DFE6ED #DFE6ED #CBD1D8}
div.postfootleft{border-bottom-color:#EDF1F5}
div.postleft,div.postfootleft,div.blockpost label{background-color:#EDF1F5}
div.postright,div.postfootright{border-left-color:#EDF1F5}
li.postreport a:hover,tr.iclosed td.tcl a:hover{color:#AAA}
li.postreport a:link,li.postreport a:visited,tr.iclosed td.tcl a:link,tr.iclosed td.tcl a:visited{color:#888}
tr.iredirect div.icon{border-color:#f4f4f4}
tr.isticky {background:#F2F4FA}

/* Icon */
div.icon{border-color:#EDF1F5 #DDE0E4 #C6CBD3 #BABFC6}
div.inew{border-color:#2B75AD #235E8C #1F537B #266799}